compilers:
- compiler:
    spec: gcc@8.3.1
    paths:
      cc: /usr/bin/gcc
      cxx: /usr/bin/g++
      f77: /usr/bin/gfortran
      fc: /usr/bin/gfortran
    flags: {}
    operating_system: rhel8
    target: ppc64le
    modules: []
    environment: {}
    extra_rpaths: []
- compiler:
    spec: xl@16.1.1
    paths:
      cc: /cineca/prod/opt/compilers/xl/16.1.1_sp4.1/binary/xlC/16.1.1/bin/xlc_r
      cxx: /cineca/prod/opt/compilers/xl/16.1.1_sp4.1/binary/xlC/16.1.1/bin/xlc++_r
      f77: /cineca/prod/opt/compilers/xl/16.1.1_sp4.1/binary/xlf/16.1.1/bin/xlf_r
      fc: /cineca/prod/opt/compilers/xl/16.1.1_sp4.1/binary/xlf/16.1.1/bin/xlf90_r
    flags: {}
    operating_system: rhel8
    target: ppc64le
    modules:
    - xl/16.1.1--binary
    environment: {}
    extra_rpaths: []
